@charset "UTF-8";
/* CSS Document */

.maincontain {min-height: 100vh; position: relative; padding-bottom: 100px;}



	h1 {font-family: 'Karla', sans-serif; font-weight:700;}
	h2 {font-family: 'Karla', sans-serif; font-weight:700;}
	h3 {font-family: 'Karla', sans-serif; font-weight:700;}
	h4 {font-family: 'Karla', sans-serif; font-weight:700; font-size:18px; color:#FFFFFF;}
	.menu {font-family: 'Karla', sans-serif; font-weight:700; font-size:18px; letter-spacing:2px; color:#214B76;}
	.menu li {padding-right:50px;}
	.menu a {color: #214B76;}
	body {font-family: 'Karla', sans-serif; font-weight:400;}
	.features-text {         padding-left: 60px;
    padding-top: 80px;
    padding-bottom: 80px;
    font-size: 16px;
    padding-right: 60px;}
	hr {color: #214b76;
background-color: #214b76;
height: 5px;}
	.callout {border: 0px solid rgba(10,10,10,.25);    margin-top: 120px;}
	.contactbox {background-color:#214b76; width:90%; float:left; margin:0 auto;}
	.quick-contactbox { background:#FFF; border:#214b76 solid 4px; width:325px;position: relative; 
    bottom: 0px; float:right;}
	.featurebox {background-color:#214b76; width:325px;}
	.featurebox2 {background-color:#214b76; color:#FFF; padding:20px;}
	.featurebox3 {border:#214b76 solid 4px; color:#214b76; padding:20px;}
	.image-right {float:right; width:40%; margin-top:-150px}
	.fun-fact  {float:left;  margin-top:1.4vw; margin-left:0px;}
	.slider {background-color:#fff !important;}
	.banner {background-color:#7096F8; height:350px; width:100%; background:url(img/lawyersblue.jpg);    background-size: cover;
    background-position: 50%;}
	.thumbnail {border:0px; box-shadow: none;}
	
	.accordion-title {font-size: 1.35rem;}
	/* Hide Nav */
	
	.nav-up {
  top: -95px !important;
}


	/* Dropdown Button */
.dropbtn {
   
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content, .sub-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	font-size:15px;
}

/* Links inside the dropdown */
.dropdown-content a, .sub-menu li {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	font-weight:400;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover, .sub-menu li:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content, .menu-item-has-children:hover .sub-menu {
    display: block;
}

/* Hamburger */
	
	header{
	width:100%; 
	background:#ffffff; 
	height:60px; 
	line-height:60px;
	border-bottom:1px solid #dddddd;
}
	
	.hamburger{
  background:none;
  position:absolute;
     top: 10px;
    right: 70px;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
  display: none;
}
.cross{
  background:none;
  position:absolute;
  top:0;
  right:0;
  padding:7px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
  display:none;
}
.ham-menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#f1f1f1;  position:absolute; text-align:center; font-size:12px; display:none; }
.ham-menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.ham-menu li {display: block;   padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.ham-menu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.ham-menu ul li a { text-decoration:none;  margin: 0px; color:#666;}
.ham-menu ul li a:hover {  color: #666; text-decoration:none;}
.ham-menu a{text-decoration:none; color:#666;}
.ham-menu a:hover{text-decoration:none; color:#666;}
.hamburger {display:none;}
.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
header{display:inline-block; font-size:12px;}
span{padding-left:20px;}
a{color:#336699;}
.top-bar {padding-top:0px; padding-left:0px;  position: fixed;  top: 0;    width: 100%;
    z-index: 10; transition: top 0.2s ease-in-out;}	
.top-bar-right {bottom: -15px;
    position: relative;}
.image-right {float: left;
    width: 40%;
    margin-top: -150px;
    position: relative;
    left: 58%;}
.grey-box {background:#eee;  width:50%; margin:50px auto;}	

.footermenu{ max-width: 77em;
    margin: 0 auto; }

.footer {margin-top:100px; background-color:#214B76; max-width:100% !important;    height: 100px;
    padding-top: 20px; padding-left:100px; padding-right:120px; 
    bottom: 0;}
.copyright { float:right; color:#fff; margin-top:-33px }
.blue {background:#2FAFFD;}
.contact-info { color:#214b76;font-size:18px }

.contact-icon {padding-right:20px;}
.contact-pad {padding:30px; }
@media screen and (max-width: 1080px) {
.top-bar-right {float:left; bottom:0px; }
}


@media screen and (max-width: 850px) {
.footer {padding-left:0px; padding-right:0px;    padding-bottom: 100px;}
.copyright {margin-right:10px;}
.quick-contactbox {
    width: 100%;     }
	
	.contact-pad {padding:10px; }
}
	@media screen and (max-width: 790px) {
    .top-bar-right { display:none;}
	.hamburger {display:block;}
	.features-text { padding:100px; font-size:18px}
	.quick-contactbox {float:left;}
	.grey-box {width:88%;}
	.image-right {
        width: 60%;
        left: 36%;}
		.contact-info {font-size:15px;}
	.contact-icon {padding-right:10px;}
	.menu li {
    padding-right: 10px; 
}
	
}
	@media screen and (max-width: 640px) {
		.copyright{ float:left;  margin-top:10px; margin-left:20px; }
    .quick-contactbox {position:inherit;}
	.grey-box {width:100% !important;}
	.image-right {float:left; width:100%; margin-top: 25px; margin-bottom:25px;}
	.featurebox2 {margin:0 auto; width:90%;}
	.contactbox { width:100%;}
	.fun-fact  { margin-left:15px;}
	.image-right {
        width: 100%;
        left: 0;}
		.features-text { padding:45px; font-size:15px}
	.grey-box {margin-bottom:0px; margin-top:75px;}
	.image-right {margin-top:0px;}
	h1 {font-size:34px !important;}
	.callout.large { padding:0px;} 
	.footermenu {font-size:13px;}
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}



.container {
  
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
  background: #F9F9F9;
  padding: 25px;
  margin: 20px 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#contact h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"], .submit-button {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #214b76;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover, .submit-button:hover  {
  background: #214b76;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active, .submit-button:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: right;
}

#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

.blog-post ul {margin-left:50px;}
